QSYNTH(1)

NAME
Qsynth - A fluidsynth Qt GUI Interface

SYNOPSIS
qsynth [options] [soundfonts] [midifiles]

DESCRIPTION
Qsynth is a fluidsynth GUI front-end application written in C++ around the Qt 4 toolkit. Eventually it may evolve into a softsynth management application allowing the user to control and manage a variety of command line softsynth but for the moment it wraps the excellent FluidSynth.

OPTIONS

-n, --no-midi-in
    Don't create a midi driver to read MIDI input events [default = yes]

-m, --midi-driver=[label]
    The name of the midi driver to use [oss,alsa,alsa_seq,...]

-K, --midi-channels=[num]
    The number of midi channels [default = 16]

-a, --audio-driver=[label]
    The audio driver [alsa,jack,oss,dsound,...]

-j, --connect-jack-outputs
    Attempt to connect the jack outputs to the physical ports

-L, --audio-channels=[num]
    The number of stereo audio channels [default = 1]

-G, --audio-groups=[num]
    The number of audio groups [default = 1]

-z, --audio-bufsize=[size]
    Size of each audio buffer

-c, --audio-bufcount=[count]
    Number of audio buffers

-r, --sample-rate=[rate]
    Set the sample rate

-R, --reverb=[flag]
    Turn the reverb on or off [1|0|yes|no|on|off, default = on]

-C, --chorus=[flag]
    Turn the chorus on or off [1|0|yes|no|on|off, default = on]

-g, --gain=[gain]
    Set the master gain [0 < gain < 10, default = 0.2]

-o, --option [name=value]
    Define a setting name=value

-s, --server
    Create and start server [default = no]

-i, --no-shell
    Don't read commands from the shell [ignored]

-d, --dump
    Dump midi router events

-v, --verbose
    Print out verbose messages about midi events

-h, --help
    Show help about command line options

-V, --version
    Show version information

AUTHOR
Qsynth is written by Rui Nuno Capela <rncbc@rncbc.org> Richard Bown <bownie@bownie.com> Chris Cannam <cannam@all-day-breakfast.com>